<?xml version="1.0" encoding="ISO-8859-1"?>
<EtherCATMailbox>
	<CoE>
		<InitCmds>
			<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<Timeout>0</Timeout>
				<Index>0x6092</Index>
				<SubIndex>01</SubIndex>
				<Data>00000001</Data>
	    	</InitCmd>
			<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<!-- <Comment><! (Test value) Homing position axe X: +10 mm (Test value)></Comment> -->
				<Timeout>0</Timeout>
				<Index>0x23ee</Index>
				<SubIndex>00</SubIndex>
				<Data>0000000000002440</Data>
	    	</InitCmd>
			<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<Timeout>0</Timeout>
				<Index>0x6892</Index>
				<SubIndex>01</SubIndex>
				<Data>00000001</Data>
	    	</InitCmd>
	    	<InitCmd>
				<Transition>PS</Transition>
				<Ccs>1</Ccs>
				<!-- <Comment><! (Test value) Homing position axe B: +47.17 dec (Test value)></Comment> -->
				<Timeout>0</Timeout>
				<Index>0X2BEE</Index>
				<SubIndex>00</SubIndex>
				<Data>F6285C8FC2954740</Data>
	    	</InitCmd>

		</InitCmds>
	</CoE>
</EtherCATMailbox>

